Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 225830 - Merge Review: gnome-pilot
Summary: Merge Review: gnome-pilot
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Package Reviews List
URL:
Whiteboard:
: 665085 (view as bug list)
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-31 18:53 UTC by Nobody's working on this, feel free to take it
Modified: 2011-01-14 10:00 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-01-14 10:00:35 UTC
panemade: fedora-review+


Attachments (Terms of Use)
spec cleanup (deleted)
2010-10-13 08:16 UTC, Parag AN(पराग)
no flags Details | Diff
spec cleanup (deleted)
2010-10-13 10:45 UTC, Parag AN(पराग)
no flags Details | Diff
few more cleanups (deleted)
2010-12-20 05:46 UTC, Parag AN(पराग)
no flags Details | Diff

Description Nobody's working on this, feel free to take it 2007-01-31 18:53:45 UTC
Fedora Merge Review: gnome-pilot

http://cvs.fedora.redhat.com/viewcvs/devel/gnome-pilot/
Initial Owner: mbarnes@redhat.com

Comment 1 Bug Zapper 2008-05-14 12:07:58 UTC
This message is a reminder that Fedora 7 is nearing the end of life. Approximately 30 (thirty) days from now Fedora will stop maintaining and issuing updates for Fedora 7. It is Fedora's policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as WONTFIX if it remains open with a Fedora 'version' of '7'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later Fedora version prior to Fedora 7's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that we may not be able to fix it before Fedora 7 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora please change the 'version' of this bug. If you are unable to change the version, please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's lifetime, sometimes those efforts are overtaken by events. Often a more recent Fedora release includes newer upstream software that fixes bugs or makes them obsolete. If possible, it is recommended that you try the newest available Fedora distribution to see if your bug still exists.

Please read the Release Notes for the newest Fedora distribution to make sure it will meet your needs:
http://docs.fedoraproject.org/release-notes/

The process we are following is described here: http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 2 Parag AN(पराग) 2010-10-13 08:16:39 UTC
Created attachment 453112 [details]
spec cleanup

This git patch will help to clean this package. Please commit this patch or allow to commit.

Comment 3 Parag AN(पराग) 2010-10-13 10:45:26 UTC
Created attachment 453178 [details]
spec cleanup

forgot to add --disable-static

Comment 4 Matthew Barnes 2010-12-17 12:30:46 UTC
Package cleanups applied to gnome-pilot-2.32.0-3.fc15.

Comment 5 Parag AN(पराग) 2010-12-20 05:28:28 UTC
oops my bad!

please remove filename extension .schema as its really not needed with gconf2 schema scriptlets.

yum update to this package gave warning.

Comment 6 Parag AN(पराग) 2010-12-20 05:46:08 UTC
Created attachment 469677 [details]
few more cleanups

This patch will remove file extension .schema and modify %files accordingly.
also saw rpmlint on srpm gave
gnome-pilot.src:416: W: macro-in-%changelog %post

Comment 7 Matthew Barnes 2011-01-10 18:57:01 UTC
*** Bug 665085 has been marked as a duplicate of this bug. ***

Comment 8 Matthew Barnes 2011-01-10 18:57:25 UTC
Patch applied to gnome-pilot-2.32.0-4.fc15.

Comment 9 Parag AN(पराग) 2011-01-14 10:00:35 UTC
Thanks for the update.

APPROVED.


Note You need to log in before you can comment on or make changes to this bug.